@charset "UTF-8";
/* CSS Document */


#submenu {
		width: 750px;
		margin-right: auto;
		margin-left: auto;
		margin-top:-18px;
		margin-bottom:10px;
}

#submenu a {
		font-size:17px;
		color:#E5004E;
		padding:7px;
}

#submenu a:hover {
		text-decoration:none;
		color:#F9D4DF;
}

#mainbottom {
		padding-bottom: 50px;
}

#mainbottom2 {
		padding-bottom: 50px;
}


#tabledeco {
		margin-right: auto;
		margin-left: auto;
		width:765px;
		border-style: solid;
		border-width: 1px;
		border-color: #999;
		padding: 7px;
}


.left {
		background: #F9D4DF;
		line-height: 1.6em;
}


.left2 {
		background: #D8EFFC;
		line-height: 1.6em;
}



.right {
		padding-left: 15px;
}

.right a {
		color: #E5004E;
		text-decoration: none;
}

.right a:hover {
		text-decoration: underline;		
}


p.maintext {
        font-weight:700;
		font-size:18px;
		line-height:1em;
}

p.sub {
        line-height: 1.3em;
}

p.question {
		color: #E5004E;
		font-size: 19px;
		text-indent: 10px;
}

p.question2 {
		color: #008CD6;
		font-size: 19px;
		text-indent: 10px;
}

img.map {
		border: 1px #999 solid;

}

#map {
		padding-bottom:50px;
}



a.button {
		background-color:#E5004E;
		border:0px solid #ccc;
		color:#FFF;
		text-decoration:none;
		font-size:18px;
		padding:5px;
}

a.button:hover {
		background-color:#F094A6;
}

a.button2 {
		background-color:#008CD6;
		border:0px solid #ccc;
		padding:0px;
		color:#FFF;
		text-decoration:none;
		font-size:18px;
		padding:5px;
}

a.button2:hover {
		background-color:#95D5F6;
}



/* ------------------
スマホここから
------------------- */
 
 
@media ( max-width : 767px ) {
/*START*/

#mainimg{
	padding-bottom:5px;
}


#submenu {
		width: 100%;
		margin-top:0;
		line-height:1.3;
		padding:0 10px;
		box-sizing:border-box;
}

#submenu a {
		font-size:10px;
		padding:2px;
}


#mainbottom {
		padding-bottom: 25px;
}

#mainbottom2 {
		padding-bottom: 25px;
}

#tabledeco{
		width:95%;
		padding: 0;
		margin:0 auto;
}

#mainbottom2 #tabledeco{
		width:90%;
		padding: 0;
		margin:0 auto;
}

#tabledeco table{
		width:100%;
}

#tabledeco td{
	width:100%;
	display:block;
	padding:0 5px;
	box-sizing:border-box;
}

#tabledeco table p{
	font-size:13px;
}

 

.right {
		padding-left: 0;
}

.right a {
		color: #E5004E;
		text-decoration: none;
}

.right a:hover {
		text-decoration: underline;		
}


p.maintext {
		font-size:16px;
		line-height:1.0;
}

p.sub {
        line-height: 1.3em;
}

p.question {
		font-size: 16px;
		text-indent: 0;
		margin:0;
		padding:5px 10px;
		text-align:center;
}

p.question2 {
		color: #008CD6;
		font-size: 19px;
		text-indent: 10px;
		text-align:center;
		margin:0;
		padding:5px 10px;
}


#map {
		padding-bottom:0;
}

#map table{
	width:100%;
	height:auto;

}


#map table img{
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}


a.button {
		background-color:#E5004E;
		border:0px solid #ccc;
		color:#FFF;
		text-decoration:none;
		font-size:18px;
		padding:5px;
}

a.button:hover {
		background-color:#F094A6;
}

a.button2 {
		background-color:#008CD6;
		border:0px solid #ccc;
		padding:0px;
		color:#FFF;
		text-decoration:none;
		font-size:18px;
		padding:5px;
}

a.button2:hover {
		background-color:#95D5F6;
}



.bottom_ditail table{
	width:100% ;
	font-size:16px;
}

.bottom_ditail table td{
	width:100% ;
	font-size:14px;
	padding:0 5px;
}



/*END*/
}